@charset "UTF-8";
/*======================================
access
/*======================================*/
.name-title-img {
  width: 60%;
  max-width: 300px;
  margin: 0 auto;
}
.access .iframe-wrap {
  position: relative;
}
.access p, .access .desc p {
  text-align: center;
}
@media screen and (orientation: portrait) {
  .access .iframe-wrap {
    height: 40vh;
  }
} /*END query*/
@media screen and (orientation: landscape) {
  .access .iframe-wrap {
    height: 55vh;
  }
} /*END query*/